.widget_supreme_banner_slider:before{
display:none;
}
.widget_supreme_banner_slider .widget-inside .flexslider ul.slides li img{
    opacity: 1;
}

.hiw-widget .widget-head{
max-width: initial;
}

.all_category_list_widget .category_list_wrap .category_list h3 .svg-inline--fa{
    display: none;
}
#site-title img, #site-title1 img{
display: none;
}
.directory_manager_tab .sort_options .tev_sorting_option{
display: none;
}
.wordpress .tabs li.tab-title.tabs-title:nth-child(2){
display:none;
}

.home_page_content .widget.all_category_list_widget{
    padding-bottom: 0;
    margin-bottom: 0px !important;
}
.home_page_below_content{
padding: 0px;
}
.testimonials{
display:none;
}



.home_page_below_content .gallery{
    margin: auto !important;
padding-top: 30px;
    padding-bottom: 20px;
}

@media (max-width:1200px){
.tab-bar, .ctynamemob.sticky_main_cty{
display: none;
}
}